/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative;
	margin-top: 20px;
	width: 0%;
	min-width: 31px;
	max-width:210px;
	
	height: 32px;
	border:none;
	float: right;
	
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	border:none;
	outline: none;
	display:block;
	background: #e7e7e7;
	padding-left:2%;
	width: 98%;
	height: 32px;
	margin: 0;
	z-index: 10;
	line-height:32px;
	font-size: 12px;
	color: #000;
	
}

.m_search {
	width:210px;
}

.sb-search-input::-webkit-input-placeholder {
	color: #000;
}

.sb-search-input:-moz-placeholder {
	color: #000;
}

.sb-search-input::-moz-placeholder {
	color: #000;
}

.sb-search-input:-ms-input-placeholder {
	color: #000;
}

.sb-icon-search,
.sb-search-submit  {
	width: 100%;
	height: 32px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	
	text-align: center;
	cursor: pointer;
}



.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	width:32px;
	height:50px;
	background:url(../images/mob_sr.png) no-repeat left bottom;
}

.sb-search-submit1 {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	width:32px;
	height:50px;
	background:url(../images/mob_sr.png) no-repeat left bottom;
}

.sb-icon-search {
	
	background:url(../images/mob_sr.png) no-repeat center center #fff;
	background-size: 27px 27px;
	z-index: 500;
	border:none !important;
	
	width:32px;
	height:33px;
	
	float:right;
}

.sb-icon-search:before {
	
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}


@media only screen and (max-width: 720px) {

.sb-search {
	position: absolute;
	right:4px;
	margin-top: 22px;
	margin-right:45px;
	width: 0%;
	min-width: 20px;
	height: 30px;
	border:none;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	z-index:50000 !important;
}

.m_search {
	width:110px;
}

.sb-icon-search {
	
	background:url(../images/mob_sr.png) no-repeat top right #fff;
	background-size: 21px 21px;
	z-index: 9000000000;
	border:none !important;
	
	width:30px;
	height:30px !important;
	
	float:left;
}

.sb-search-input {
	width:95%;
	height:24px;
	background:#e7e7e7  !important;
	line-height:24px;
	z-index:50000000 !important;
	display:block;
	margin-top:-5px;
}



}

